Subject: Re: [lojban] redirect

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 03 Jul 2002 01:35:57 +0000

la pier cusku di'e

> > ko'a gasnu le nu ko'e ko'i ko'o farna
>
>Same as I'm using. So how do you use it in an HTTP context? I'd use 
>{fargau}
>for locating something in a particular direction from something else, e.g.
>{.e'u mi fargau le kamstuna le tcadu la bertcad.}.

Is that when you build a city? Can a city have an orientation?
I prefer to put an object in the x1 of farna, not a property.
I don't know about the HTTP context, I was just considering
the general meaning of "direct" as "point towards".

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com